.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.386722,0.000000,-0.054354,0.386722,0,0);-ms-transform:matrix(0.386722,0.000000,-0.054354,0.386722,0,0);-webkit-transform:matrix(0.386722,0.000000,-0.054354,0.386722,0,0);}
.m4{transform:matrix(0.386722,0.000000,-0.054351,0.386722,0,0);-ms-transform:matrix(0.386722,0.000000,-0.054351,0.386722,0,0);-webkit-transform:matrix(0.386722,0.000000,-0.054351,0.386722,0,0);}
.m1{transform:matrix(0.386723,0.000000,-0.054349,0.386723,0,0);-ms-transform:matrix(0.386723,0.000000,-0.054349,0.386723,0,0);-webkit-transform:matrix(0.386723,0.000000,-0.054349,0.386723,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.761600px;}
.ls14{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.006463px;}
.lsf{letter-spacing:-0.006400px;}
.ls11{letter-spacing:-0.005655px;}
.lsb{letter-spacing:-0.005600px;}
.ls12{letter-spacing:-0.005200px;}
.ls13{letter-spacing:-0.003635px;}
.ls4{letter-spacing:-0.003231px;}
.lse{letter-spacing:-0.003200px;}
.ls10{letter-spacing:-0.002828px;}
.lsc{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.772800px;}
.lsa{letter-spacing:1.104000px;}
.ls6{letter-spacing:1.240800px;}
.ls7{letter-spacing:1.243200px;}
.ls5{letter-spacing:1.329600px;}
.lsd{letter-spacing:2.216000px;}
.ls9{letter-spacing:3.068000px;}
.ls8{letter-spacing:4.210400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.624000px;}
.ws6{word-spacing:0.667200px;}
.wsa{word-spacing:0.728000px;}
.wsc{word-spacing:0.732327px;}
.wsd{word-spacing:0.735155px;}
.ws1{word-spacing:0.778400px;}
.ws5{word-spacing:0.895111px;}
.ws2{word-spacing:0.898342px;}
.ws10{word-spacing:0.941564px;}
.wse{word-spacing:0.944000px;}
.ws4{word-spacing:0.953277px;}
.ws3{word-spacing:0.956508px;}
.wsb{word-spacing:1.112000px;}
.wsf{word-spacing:1.445600px;}
.ws9{word-spacing:1.539200px;}
.ws8{word-spacing:2.112800px;}
._7{margin-left:-6.026393px;}
._2{margin-left:-4.727607px;}
._1{margin-left:-2.960005px;}
._3{margin-left:-1.027600px;}
._0{width:1.528800px;}
._5{width:16.990405px;}
._e{width:23.648000px;}
._6{width:27.468000px;}
._8{width:37.226000px;}
._4{width:46.320000px;}
._b{width:61.084800px;}
._d{width:74.107600px;}
._9{width:88.113200px;}
._c{width:113.422400px;}
._a{width:135.089205px;}
.fc4{color:rgb(254,207,143);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(251,176,63);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(114,126,136);}
.fs9{font-size:16.000000px;}
.fs2{font-size:16.157262px;}
.fs3{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs8{font-size:28.275180px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:32.314467px;}
.fsb{font-size:36.353811px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y22{bottom:19.905263px;}
.y2c{bottom:106.610871px;}
.y2b{bottom:120.669538px;}
.y2a{bottom:140.351891px;}
.y29{bottom:160.034244px;}
.y28{bottom:179.716597px;}
.y27{bottom:199.398950px;}
.y44{bottom:212.157020px;}
.y26{bottom:213.457617px;}
.y25{bottom:248.607956px;}
.y2d{bottom:250.902512px;}
.y2e{bottom:254.086524px;}
.y38{bottom:349.999098px;}
.y37{bottom:362.496299px;}
.y35{bottom:378.142207px;}
.y36{bottom:382.633220px;}
.y46{bottom:458.128790px;}
.ye{bottom:471.931118px;}
.y45{bottom:472.187614px;}
.yd{bottom:488.333079px;}
.yc{bottom:504.735040px;}
.yb{bottom:521.137001px;}
.ya{bottom:537.538961px;}
.y9{bottom:559.564452px;}
.y7{bottom:575.966412px;}
.y8{bottom:580.701580px;}
.y6{bottom:597.991903px;}
.y4{bottom:614.393863px;}
.y5{bottom:619.129031px;}
.y3{bottom:644.057825px;}
.y34{bottom:725.047114px;}
.y3e{bottom:732.845231px;}
.y33{bottom:739.105782px;}
.y3d{bottom:746.903899px;}
.y32{bottom:753.164449px;}
.y3c{bottom:764.111899px;}
.y30{bottom:770.372449px;}
.y31{bottom:775.107461px;}
.y20{bottom:821.018267px;}
.y1f{bottom:836.669175px;}
.y1e{bottom:852.320082px;}
.y3b{bottom:867.419258px;}
.y1d{bottom:867.970989px;}
.y3a{bottom:881.477925px;}
.y1c{bottom:883.621896px;}
.y39{bottom:898.685925px;}
.y1b{bottom:899.272803px;}
.y1a{bottom:914.923710px;}
.y18{bottom:914.926054px;}
.y19{bottom:919.658878px;}
.y17{bottom:930.576961px;}
.y21{bottom:931.979407px;}
.y16{bottom:945.573039px;}
.y15{bottom:960.569118px;}
.y14{bottom:978.469437px;}
.y13{bottom:994.120344px;}
.y12{bottom:1009.771251px;}
.yf{bottom:1011.092780px;}
.y42{bottom:1014.255703px;}
.y11{bottom:1025.422158px;}
.y41{bottom:1033.000333px;}
.y10{bottom:1040.418237px;}
.y43{bottom:1050.627598px;}
.y3f{bottom:1051.745431px;}
.y40{bottom:1059.067735px;}
.y2{bottom:1070.086884px;}
.y2f{bottom:1107.995877px;}
.y24{bottom:1151.079454px;}
.y23{bottom:1179.287078px;}
.hc{height:12.288000px;}
.h4{height:12.408777px;}
.h5{height:17.280000px;}
.h6{height:18.432000px;}
.hd{height:19.968000px;}
.h2{height:21.504000px;}
.hb{height:21.715338px;}
.hf{height:23.040000px;}
.ha{height:24.576000px;}
.h3{height:24.817511px;}
.he{height:27.919727px;}
.h9{height:30.720000px;}
.h8{height:39.936000px;}
.h7{height:58.368000px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:17.599616px;}
.x8{left:19.554886px;}
.x9{left:20.730048px;}
.xd{left:21.741658px;}
.x5{left:31.658440px;}
.xa{left:35.765553px;}
.xb{left:99.172191px;}
.xc{left:107.988792px;}
.x2{left:114.104536px;}
.x6{left:137.168661px;}
.x7{left:145.985261px;}
.x1{left:148.502103px;}
.x4{left:207.354213px;}
.x19{left:275.601991px;}
.x12{left:276.872440px;}
.xe{left:281.403599px;}
.xf{left:282.872590px;}
.x20{left:287.352980px;}
.x11{left:290.613846px;}
.x1a{left:294.347089px;}
.x15{left:295.617538px;}
.x13{left:327.780690px;}
.x1d{left:333.216924px;}
.x14{left:336.475916px;}
.x1e{left:380.608750px;}
.x1f{left:396.866842px;}
.x16{left:589.476629px;}
.x18{left:608.221727px;}
.x17{left:684.797796px;}
.x21{left:705.100299px;}
.x1b{left:707.575590px;}
.x22{left:723.845397px;}
.x1c{left:726.320688px;}
.x10{left:809.376937px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.650069pt;}
.ls14{letter-spacing:-0.009560pt;}
.ls2{letter-spacing:-0.005516pt;}
.lsf{letter-spacing:-0.005463pt;}
.ls11{letter-spacing:-0.004827pt;}
.lsb{letter-spacing:-0.004780pt;}
.ls12{letter-spacing:-0.004438pt;}
.ls13{letter-spacing:-0.003103pt;}
.ls4{letter-spacing:-0.002758pt;}
.lse{letter-spacing:-0.002731pt;}
.ls10{letter-spacing:-0.002413pt;}
.lsc{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.659628pt;}
.lsa{letter-spacing:0.942326pt;}
.ls6{letter-spacing:1.059093pt;}
.ls7{letter-spacing:1.061141pt;}
.ls5{letter-spacing:1.134889pt;}
.lsd{letter-spacing:1.891481pt;}
.ls9{letter-spacing:2.618711pt;}
.ls8{letter-spacing:3.593814pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.532619pt;}
.ws6{word-spacing:0.569493pt;}
.wsa{word-spacing:0.621389pt;}
.wsc{word-spacing:0.625083pt;}
.wsd{word-spacing:0.627496pt;}
.ws1{word-spacing:0.664408pt;}
.ws5{word-spacing:0.764028pt;}
.ws2{word-spacing:0.766786pt;}
.ws10{word-spacing:0.803678pt;}
.wse{word-spacing:0.805757pt;}
.ws4{word-spacing:0.813676pt;}
.ws3{word-spacing:0.816434pt;}
.wsb{word-spacing:0.949155pt;}
.wsf{word-spacing:1.233901pt;}
.ws9{word-spacing:1.313794pt;}
.ws8{word-spacing:1.803394pt;}
._7{margin-left:-5.143867pt;}
._2{margin-left:-4.035279pt;}
._1{margin-left:-2.526532pt;}
._3{margin-left:-0.877115pt;}
._0{width:1.304917pt;}
._5{width:14.502271pt;}
._e{width:20.184904pt;}
._6{width:23.445490pt;}
._8{width:31.774494pt;}
._4{width:39.536736pt;}
._b{width:52.139327pt;}
._d{width:63.255023pt;}
._9{width:75.209593pt;}
._c{width:96.812425pt;}
._a{width:115.306267pt;}
.fs9{font-size:13.656904pt;}
.fs2{font-size:13.791135pt;}
.fs3{font-size:20.485356pt;}
.fsa{font-size:22.192469pt;}
.fs0{font-size:23.899582pt;}
.fs8{font-size:24.134463pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:27.582223pt;}
.fsb{font-size:31.030031pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:44.384937pt;}
.fs4{font-size:64.870293pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y22{bottom:16.990267pt;}
.y2c{bottom:90.998400pt;}
.y2b{bottom:102.998267pt;}
.y2a{bottom:119.798267pt;}
.y29{bottom:136.598267pt;}
.y28{bottom:153.398267pt;}
.y27{bottom:170.198267pt;}
.y44{bottom:181.088000pt;}
.y26{bottom:182.198133pt;}
.y25{bottom:212.200933pt;}
.y2d{bottom:214.159467pt;}
.y2e{bottom:216.877200pt;}
.y38{bottom:298.744000pt;}
.y37{bottom:309.411067pt;}
.y35{bottom:322.765733pt;}
.y36{bottom:326.599067pt;}
.y46{bottom:391.038800pt;}
.ye{bottom:402.819867pt;}
.y45{bottom:403.038800pt;}
.yd{bottom:416.819867pt;}
.yc{bottom:430.819867pt;}
.yb{bottom:444.819867pt;}
.ya{bottom:458.819867pt;}
.y9{bottom:477.619867pt;}
.y7{bottom:491.619867pt;}
.y8{bottom:495.661600pt;}
.y6{bottom:510.419867pt;}
.y4{bottom:524.419867pt;}
.y5{bottom:528.461600pt;}
.y3{bottom:549.739733pt;}
.y34{bottom:618.868667pt;}
.y3e{bottom:625.524800pt;}
.y33{bottom:630.868533pt;}
.y3d{bottom:637.524667pt;}
.y32{bottom:642.868400pt;}
.y3c{bottom:652.212667pt;}
.y30{bottom:657.556400pt;}
.y31{bottom:661.598000pt;}
.y20{bottom:700.785467pt;}
.y1f{bottom:714.144400pt;}
.y1e{bottom:727.503333pt;}
.y3b{bottom:740.391333pt;}
.y1d{bottom:740.862267pt;}
.y3a{bottom:752.391200pt;}
.y1c{bottom:754.221200pt;}
.y39{bottom:767.079200pt;}
.y1b{bottom:767.580133pt;}
.y1a{bottom:780.939067pt;}
.y18{bottom:780.941067pt;}
.y19{bottom:784.980800pt;}
.y17{bottom:794.300000pt;}
.y21{bottom:795.497067pt;}
.y16{bottom:807.100000pt;}
.y15{bottom:819.900000pt;}
.y14{bottom:835.178933pt;}
.y13{bottom:848.537867pt;}
.y12{bottom:861.896800pt;}
.yf{bottom:863.024800pt;}
.y42{bottom:865.724533pt;}
.y11{bottom:875.255733pt;}
.y41{bottom:881.724133pt;}
.y10{bottom:888.055733pt;}
.y43{bottom:896.770000pt;}
.y3f{bottom:897.724133pt;}
.y40{bottom:903.974133pt;}
.y2{bottom:913.379600pt;}
.y2f{bottom:945.737067pt;}
.y24{bottom:982.511333pt;}
.y23{bottom:1006.588133pt;}
.hc{height:10.488502pt;}
.h4{height:10.591592pt;}
.h5{height:14.749456pt;}
.h6{height:15.732753pt;}
.hd{height:17.043816pt;}
.h2{height:18.354879pt;}
.hb{height:18.535268pt;}
.hf{height:19.665941pt;}
.ha{height:20.977004pt;}
.h3{height:21.183147pt;}
.he{height:23.831064pt;}
.h9{height:26.221255pt;}
.h8{height:34.087632pt;}
.h7{height:49.820385pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:15.022267pt;}
.x8{left:16.691200pt;}
.x9{left:17.694267pt;}
.xd{left:18.557733pt;}
.x5{left:27.022267pt;}
.xa{left:30.527920pt;}
.xb{left:84.649067pt;}
.xc{left:92.174533pt;}
.x2{left:97.394667pt;}
.x6{left:117.081200pt;}
.x7{left:124.606667pt;}
.x1{left:126.754933pt;}
.x4{left:176.988533pt;}
.x19{left:235.241867pt;}
.x12{left:236.326267pt;}
.xe{left:240.193867pt;}
.xf{left:241.447733pt;}
.x20{left:245.272000pt;}
.x11{left:248.055333pt;}
.x1a{left:251.241867pt;}
.x15{left:252.326267pt;}
.x13{left:279.779333pt;}
.x1d{left:284.419467pt;}
.x14{left:287.201200pt;}
.x1e{left:324.871067pt;}
.x1f{left:338.748267pt;}
.x16{left:503.151600pt;}
.x18{left:519.151600pt;}
.x17{left:584.513600pt;}
.x21{left:601.842933pt;}
.x1b{left:603.955733pt;}
.x22{left:617.842933pt;}
.x1c{left:619.955733pt;}
.x10{left:690.848933pt;}
}
